[.ShellClassInfo]
LocalizedResourceName=@%CeedoDrive%\Ceedo\Ceedo\Ceedo_eng.dll,-101
InfoTip=Contains digital photos, images, and graphics files.
IconFile=..\..\Ceedo\Ceedo\CeedoRes.dll
IconIndex=-4118
